On Mon, 21 Aug 2000, Michael Maul wrote:
> Does any one have zope running on hpux 10.20?
> It needs a thread enabled python, which I have not been able to build....
> (Using pthread 1.3.7)
> each time I try to run the python Interpeter it core dumps..with..
> pthread_mutex_init: Invalid argument

For help on getting an HPux thread enabled python, you might try
www.python.org and/or the Python specific mailing lists and newsgroups.


Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to